CVE-2008-6247

2009-02-23T12:30:00
ID CVE-2008-6247
Type cve
Reporter NVD
Modified 2017-10-18T21:30:16

Description

SQL injection vulnerability in topsite.php in Scripts For Sites (SFS) EZ Top Sites allows remote attackers to execute arbitrary SQL commands via the ts parameter.